***

title: get_member
slug: /reference/python/rest/queues/get-member
description: Retrieve a specific member from a queue.
max-toc-depth: 3
---------------------

For a complete index of all SignalWire documentation pages, fetch https://signalwire.com/docs/llms.txt

Retrieve a specific member from a queue.

<EndpointSchemaSnippet endpoint="GET /api/relay/rest/queues/{queue_id}/members/{id}" />

## **Response Example**

<EndpointResponseSnippet endpoint="GET /api/relay/rest/queues/{queue_id}/members/{id}" />

## **Example**

```python {9}
from signalwire.rest import RestClient

client = RestClient(
    project="your-project-id",
    token="your-api-token",
    host="your-space.signalwire.com",
)

member = client.queues.get_member("queue-id", "member-id")
print(member.get("call_id"), member.get("position"))
```